{
  "factory4_day": {
    "Position_X": 0.0,
    "Position_Y": 0.0,
    "Position_Z": 0.0,
    "Rotation_X": 0.0,
    "Rotation_Y": 0.0
  },
  "factory4_night": {
    "Position_X": 0.0,
    "Position_Y": 0.0,
    "Position_Z": 0.0,
    "Rotation_X": 0.0,
    "Rotation_Y": 0.0
  },
  "bigmap": {
    "Position_X": 0.0,
    "Position_Y": 0.0,
    "Position_Z": 0.0,
    "Rotation_X": 0.0,
    "Rotation_Y": 0.0
  },
  "sandbox": {
    "Position_X": 0.0,
    "Position_Y": 0.0,
    "Position_Z": 0.0,
    "Rotation_X": 0.0,
    "Rotation_Y": 0.0
  },
  "sandbox_high": {
    "Position_X": 0.0,
    "Position_Y": 0.0,
    "Position_Z": 0.0,
    "Rotation_X": 0.0,
    "Rotation_Y": 0.0
  },
  "rezervbase": {
    "Position_X": 0.0,
    "Position_Y": 0.0,
    "Position_Z": 0.0,
    "Rotation_X": 0.0,
    "Rotation_Y": 0.0
  },
  "shoreline": {
    "Position_X": 0.0,
    "Position_Y": 0.0,
    "Position_Z": 0.0,
    "Rotation_X": 0.0,
    "Rotation_Y": 0.0
  },
  "woods": {
    "Position_X": 0.0,
    "Position_Y": 0.0,
    "Position_Z": 0.0,
    "Rotation_X": 0.0,
    "Rotation_Y": 0.0
  },
  "interchange": {
    "Position_X": 0.0,
    "Position_Y": 0.0,
    "Position_Z": 0.0,
    "Rotation_X": 0.0,
    "Rotation_Y": 0.0
  },
  "laboratory": {
    "Position_X": 0.0,
    "Position_Y": 0.0,
    "Position_Z": 0.0,
    "Rotation_X": 0.0,
    "Rotation_Y": 0.0
  },
  "tarkovstreets": {
    "Position_X": 0.0,
    "Position_Y": 0.0,
    "Position_Z": 0.0,
    "Rotation_X": 0.0,
    "Rotation_Y": 0.0
  },
  "lighthouse": {
    "Position_X": 0.0,
    "Position_Y": 0.0,
    "Position_Z": 0.0,
    "Rotation_X": 0.0,
    "Rotation_Y": 0.0
  }
}